@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(back-main.gif);
	background-repeat: repeat-x;
	background-color: #560803;
	margin: 0px;
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
}
#header {
	background-image: url(header-main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 113px;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container-home {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	background-image: url(back-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 485px;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container-main {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	background-image: url(back-page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #713128;
}
#container-temp {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	background-image: url(back-page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 360px;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #713128;
}

#extention {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #713128;
}
#footer {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 14px;
	background-image: url(back-footer.gif);
	background-repeat: repeat-x;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.navigation {
	padding-bottom: 0px;
	padding-left: 1px;
	font-size: 12px;
	line-height: 13px;
}
a.navigation:link {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.navigation:hover {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.navigation:visited {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.hometext {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.maintext {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin: 0px;
}
.colortext {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin: 0px;
	background-color: 723028;
}
.headertext {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
a:link {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	font-weight: bold;
	color: #EC6455;
	text-decoration: none;
}
a:hover {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: "Century Gothic", Arial, Helvetica, "San Serif";
	font-size: 12px;
	font-weight: bold;
	color: #C17463;
}
p {
	margin: 0px;
}
.indent {
	padding-left: 40px;
}
.purpose {
	line-height: 14px;
	padding-left: 20px;
	list-style-position: inside;
}
hr {
	border-top-color: #CAB47E;
	border-right-color: #CAB47E;
	border-bottom-color: #CAB47E;
	border-left-color: #CAB47E;
	margin: 6px;
}
#navbox {
	width: 90px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
